﻿/*1366*/
   /*#RecallsQuickSearchResult .marginTp25 .dataTables_filter, #RecallsResult .marginTp25 .dataTables_filter {
    margin-top: -2.35rem;
    margin-right: 18rem;
   }
   #RecallsQuickSearchResult .marginTp25 .dataTables_length, #RecallsResult .marginTp25 .dataTables_length {
   margin-top: -2.3rem;
    margin-right: 10rem;
   }*/

   #RecallsSearchResuld .dataTables_scrollBody, #RecallsQuickSearchResult .dataTables_scrollBody {
    background-color: #ececec;
   }

 
@media screen and (min-width: 1600px){
   /*#RecallsQuickSearchResult .marginTp25 .dataTables_filter, #RecallsResult .marginTp25 .dataTables_filter {
    margin-top: -2.2rem;
    margin-right: 18rem;
   }
   #RecallsQuickSearchResult .marginTp25 .dataTables_length, #RecallsResult .marginTp25 .dataTables_length {
     margin-top:-2.15rem;
    margin-right:10.1rem ;
   }*/
}

@media screen and (min-width: 1920px){
  /*#RecallsQuickSearchResult .marginTp25 .dataTables_filter, #RecallsResult .marginTp25 .dataTables_filter {
    margin-top: -2.3rem;
    margin-right: 17.5rem;
   }
   #RecallsQuickSearchResult .marginTp25 .dataTables_length, #RecallsResult .marginTp25 .dataTables_length {
    margin-top: -2.5rem;
    margin-right:9.5rem ;
   }*/
    
  
}
@media screen and (min-width: 2560px){
   /*#RecallsQuickSearchResult .marginTp25 .dataTables_filter, #RecallsResult .marginTp25 .dataTables_filter {
    margin-top: -2.4rem;
    margin-right: 0.5rem;
   }
   #RecallsQuickSearchResult .marginTp25 .dataTables_length, #RecallsResult .marginTp25 .dataTables_length {
     margin-top: -2.5rem;
     margin-right:9.5rem ;
   }*/  
}